<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Transaction\Resource\Response\TransactionReversal as TransactionRevResponse;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class TransactionReversal extends Request
{
    public function setup()
    {
        $this->setOperationRel('create-paymentorder-reversal');
        $this->setResponseResourceFQCN(TransactionRevResponse::class);
    }
}
